ig.module('game.entities.building-middle')
.requires('game.entities.building')
.defines(function () {
    "use strict";
    ig.global.EntityBuildingMiddle = EntityBuilding.extend({
        init: function (x, y, settings) {
            
            this.parent(x, y, settings);
            this.currentAnim = this.anims.middle;
        }
    });
});
